<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="6047a167-18d5-4f8e-a170-63c3fd101bda" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/agent-wdd/a_run/one-build-and-run.ps1" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/a_run/one-build-and-upload.ps1" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/a_run/readme_help.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/a_run/run_test.sh" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/a_run/test-shell.sh" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/CPU.go" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/Config.go" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/Disk.go" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/Memory.go" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/Network.go" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-wdd/host_info/OS.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/vcs.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/agent-wdd-config.yaml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/build/agent-wdd_linux_amd64" beforeDir="false" afterPath="$PROJECT_DIR$/agent-wdd/build/agent-wdd_linux_amd64" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/cmd/Acme.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-wdd/cmd/Acme.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/cmd/Config.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-wdd/cmd/Config.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/cmd/Proxy.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-wdd/cmd/Proxy.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/CPU.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/Config.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/Disk.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/Memory.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/Network.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/config/OS.go" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/one-build-and-run.ps1" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/test/one-click-build-run.ps1" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/test/readme_help.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/test/run_test.sh" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-wdd/test/test-shell.sh" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="GOROOT" url="file://$PROJECT_DIR$/../../../../../Program Files/Go" />
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="KubernetesApiPersistence"><![CDATA[{}]]></component>
  <component name="KubernetesApiProvider"><![CDATA[{
  "isMigrated": true
}]]></component>
  <component name="ProjectColorInfo"><![CDATA[{
  "customColor": "",
  "associatedIndex": 3
}]]></component>
  <component name="ProjectId" id="2uuBaTDiig9pNF3K97SuvZFPJpc" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "PowerShell.one-build-and-upload.ps1.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "RunOnceActivity.go.formatter.settings.were.checked": "true",
    "RunOnceActivity.go.migrated.go.modules.settings": "true",
    "git-widget-placeholder": "main",
    "go.import.settings.migrated": "true",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager" selected="PowerShell.one-build-and-upload.ps1">
    <configuration name="one-build-and-upload.ps1" type="PowerShellRunType" factoryName="PowerShell" temporary="true" scriptUrl="$PROJECT_DIR$/agent-wdd/a_run/one-build-and-upload.ps1" executablePath="$PROJECT_DIR$/../../../../../Windows/System32/WindowsPowerShell/v1.0/powershell.exe">
      <envs />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="PowerShell.one-build-and-upload.ps1" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-a94e463ab2e7-intellij.indexing.shared.core-IU-243.26053.27" />
        <option value="bundled-js-predefined-d6986cc7102b-1632447f56bf-JavaScript-IU-243.26053.27" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="6047a167-18d5-4f8e-a170-63c3fd101bda" name="Changes" comment="" />
      <created>1743088643405</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1743088643405</updated>
      <workItem from="1743088645374" duration="454000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VgoProject">
    <settings-migrated>true</settings-migrated>
  </component>
</project>